\input{fig_start}
%
\psfrag{f=20 kNm}[][]{\eload{$f=20$~kNm$^{-1}$}}
\psfrag{F=40 kN}[][]{\eload{$F=40$~kN}}
%
\psfrag{6 m}[][]{$6$~m}
\psfrag{4 m}[][]{$4$~m}
\psfrag{3 m}[][]{$3$~m}
%
\psfrag{0,4 m}[][]{$0,4$~m}
\psfrag{0,6 m}[][]{$0,6$~m}
%
\psfrag{E=30 GPa}[][]{$E=30$~GPa}
%
\psfrag{1}[][]{\uzel{1}}
\psfrag{2}[][]{\uzel{2}}
\psfrag{3}[][]{\uzel{3}}
\psfrag{4}[][]{\uzel{4}}
\psfrag{5}[][]{\uzel{5}}
%
\includegraphics[height=60mm]{tmp_fig.eps}
\input{fig_end}